# $Revision: 1.23 $, $Date: 2012/03/23 15:20:29 $
Summary:	Fonts extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fonts
Name:		xorg-proto-fontsproto
Version:	2.1.2
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fontsproto-%{version}.tar.bz2
# Source0-md5:	c5f4f1fb4ba7766eedbc9489e81f3be2
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fonts extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Fonts.

%package devel
Summary:	Fonts extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fonts
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Fonts extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Fonts.

%prep
%setup -q -n fontsproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/fsproto.html
%dir %{_includedir}/X11/fonts
%{_includedir}/X11/fonts/FS*.h
%{_includedir}/X11/fonts/font*.h
%{_includedir}/X11/fonts/fsmasks.h
%{_pkgconfigdir}/fontsproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-fontsproto.spec,v $
Revision 1.23  2012/03/23 15:20:29  qboosh
- updated to 2.1.2

Revision 1.22  2011/01/29 00:41:57  sparky
- BR: docbook-dtd43-xml

Revision 1.21  2011/01/29 00:08:06  sparky
- dropped pre-cvs changelog

Revision 1.20  2010/10/30 06:58:22  qboosh
- updated to 2.1.1

Revision 1.19  2009/09/28 23:32:59  qboosh
- util-macros version
- more verbose files
- Fonts is an extension

Revision 1.18  2009/09/04 08:33:30  arekm
-up to 2.1.0

Revision 1.17  2008/07/27 22:18:17  arekm
- release 2

Revision 1.16  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.14  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.13  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.12  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.11  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.10  2005/12/22 13:02:04  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/19 15:49:19  qboosh
- 2.0.2 (X11R7.0-RC4)

Revision 1.8  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.7  2005/10/20 14:13:31  qboosh
- own /usr/include/X11/fonts dir

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:08:54  qboosh
- 2.0.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs
